import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-pencil-to-rectangle': IconPencilToRectangle;
    }
}
/**
 * The icon component for the 'pencilToRectangle' icon
 */
export declare class IconPencilToRectangle extends IconSvg {
    constructor();
}
export declare const iconPencilToRectangleTag = "nimble-icon-pencil-to-rectangle";
